body {
    font-family:Calibri, Verdana, Geneva, sans-serif;
    background-color: var(--bg);
}
.container {
    background-color: var(--primary-dark);
    width: 300px;
    margin: auto;
    border: 2px solid var(--primary);
    border-radius: 3px;
    padding: 10px;
}

#trafikljus {
    display: none;
}

#trafikljusInfo {
    width: 100%;
}

#red, #yellow, #green {
    border-radius: 3px;
    padding: 5px;
}

#red {
    background-color: red;
}

#yellow {
    background-color: yellow;
}

#green {
    background-color: green;
}

.trafikljus {
    margin-top: 10px;
}

.test-lamp {
    font-weight: bold;
    text-decoration: underline;
}

button {
    background-color: var(--primary-light);
    color: var(--light);
    border: none;
    border-radius: 6px;
    padding: 4px;
}

button:hover {
    background-color: var(--primary);
    box-shadow: 0 6px 15px rgba(21, 91, 181, 0.5);
    cursor: pointer;
}